Package twisted :: Package flow :: Module base :: Class NotReadyError |
[frames | no frames]

## Class NotReadyError

    RuntimeError --+
                   |
                  NotReadyError

Raised when a stage has not been subject to a yield

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net